GPVO(1)

NOM
gpvo - Visualiseur GNU de fichiers objets pour PIC

SYNOPSIS
gpvo [options] fichier

AVERTISSEMENT
Les informations de cette page de manuel sont extraites de la documentation complète de gputils et sont limitées à la signification des options. Pour une documentation complète, reportez-vous au fichier « gputils.ps » (en anglais) situé dans le répertoire doc de gputils.

DESCRIPTION
gpvo est un visualiseur de fichiers objets COFF pour les microcontrôleurs PIC (TM) de Microchip (TM). Les fichiers COFF sont des objets relogeables produit par gpasm. gpvo est une partie de gputils. Consultez la page manuel gputils(1) pour avoir des détails sur les autres utilitaires GNU PIC.

OPTIONS

-b, --binary
    Afficher les données binaires.

-c, --mnemonics
    Décoder les mnémoniques spéciales.

-f, --file
    Afficher l'en-tête du fichier.

-h, --help
    Afficher un message d'utilisation et quitter.

-n, --no-names
    Supprimer les noms de fichier.

-s, --section
    Afficher les sections.

-t, --symbol
    Afficher la tables des symboles.

-v, --version
    Afficher la version.

-x FICHIER, --export FICHIER
    Exporter les symboles externes.

-y, --extended
    Activer le mode étendu 18xx.

VOIR AUSSI
gputils(1)

AUTEUR
Craig Franklin <craigfranklin@users.sourceforge.net>

TRADUCTION

Ce document est une traduction réalisée par Alain Portal <alain DOT portal AT univ-montp2 DOT fr> le 14 octobre 2004 et révisée le 4 mars 2012.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=en man 1 gpvo ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.

COPYRIGHT
Copyright (C) 2002, 2003, 2004, 2005 Craig Franklin Ce programme est un logiciel libre ; vous pouvez le redistribuer et/ou le modifier sous les termes de la licence GNU GPL telle que publiée par la Free Software Foundation ; soit la version 2, soit (à votre convenance) toute version ultérieure. Ce programme est distribué dans l'espoir qu'il soit utile, mais SANS AUCUNE GARANTIE ; même sans la garantie implicite d'UTILISABILITÉ ou d'ADAPTATION À UN USAGE PRÉCIS. Lisez la licence GNU GPL pour plus de détails. Vous devriez avoir reçu une copie de la licence GNU GPL avec ce programme ; si ce n'est pas le cas, écrivez à Free Software Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.